api_documentation: http://ros.org/doc/fuerte/api/move_base_stage_tutorial/html
authors: Kei Okada
brief: move_base_stage_tutorial
bugtracker: ''
depends:
- move_base
- amcl
- rviz
- stage
depends_on:
- rosnode_rtc
description: "\n\n     move_base_stage_tutorial\n\n  "
doc_job: doc-fuerte-rtm-ros-robotics
license: BSD
maintainers: ''
metapackages:
- agentsystem_ros_tutorials
msgs: []
package_type: package
repo_name: rtm-ros-robotics/agentsystem_ros_tutorials
repo_url: ''
srvs: []
timestamp: 1372345099.2727
url: http://ros.org/wiki/move_base_stage_tutorial
vcs: svn
vcs_uri: https://rtm-ros-robotics.googlecode.com/svn/trunk/agentsystem_ros_tutorials
vcs_version: null
